@charset "utf-8";
/*******************************
footer sp menu
*******************************/
@media screen and (max-width: 575px){
	.footer-sp-menu{
		position: fixed;
		bottom: 0;
		display: flex;
		text-align: center;
		z-index: 999;
		width: 100%;
		left: 0;
	}
	.footer-sp-menu-item{
		width: calc(100% / 3);
	}
	.footer-sp-menu-item:nth-of-type(2){
		position: relative;
	}
	.footer-sp-menu-item:nth-of-type(2)::before,.footer-sp-menu-item:nth-of-type(2)::after{
		content: " ";
		position: absolute;
		background-color: #ccc;
		width: 1px;
		height: 60%;
		top: 20%;
		display: block;
	}
	.footer-sp-menu-item:nth-of-type(2)::before{
		left: 0;
	}
	.footer-sp-menu-item:nth-of-type(2)::after{
		right: 0;
	}
	.footer-sp-menu-item a{
		display: block;
		line-height: 4.5rem;
		color: #000;
		text-decoration: none;
		font-size: 1.3rem;
	}
}
@media screen and (min-width: 576px){
	.footer-sp-menu{
		display: none;
	}
}
/*******************************
footer pc menu
*******************************/
@media screen and (max-width: 575px){
	.footer-pc-menu{
		display: none;
	}
}
@media screen and (min-width: 576px){
	.footer-pc-menu{
		display: flex;
		text-align: center;
		justify-content: center;
		margin-bottom: 5.6rem;
		margin-right: -1.6rem;
		margin-left: -1.6rem;
	}
	.footer-pc-menu-item{
		width: 100%;
		max-width: 32rem;
		padding-right: 1.6rem;
		padding-left: 1.6rem;
		font-size: 1.8rem;
	}
	.footer-pc-menu-item a{
		text-decoration: none;
		display: block;
		color: #ccc;
		border: 1px #ccc solid;
		padding: 1.8rem;
		transition: .3s;
	}
	.footer-pc-menu-item a:hover{
		background-color: rgb(255, 255, 255,0.2);
	}
}

/* Footer
----------------------------------------------------------------------------------------------------*/
.footer-copy{
	color: #ccc;
}
@media screen and (max-width: 1199px){
	#footer-wrap{
		padding-top: 6.8rem;
		padding-bottom: 8.8rem;
	}
}
@media screen and (min-width: 1200px){
	#footer-wrap{
		padding-top: 12rem;
		padding-bottom: 9.6rem;
	}
}
